
SSiO - Feature #472

Backlog # 429 (In Progress): Dissemination

Plan participation in Smart City World Expo Congress

09/28/2021 03:18 PM - Leif Häggmark

Status: Closed Start date: 09/28/2021

Priority: Normal Due date: 10/15/2021

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/20/2021 01:12 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 10/20/2021 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#3 - 11/08/2021 05:08 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#4 - 12/06/2021 01:22 PM - Leif Häggmark

- Status changed from In Progress to Closed
